Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Aug 2022 18:29:43 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4683196215 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097455552019            10:16 PM, 22nd Aug                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           10:17 PM, 22nd Aug                     hi                    Can you please tell me when I will receive my order today?           10:18 PM, 22nd Aug                   Mohammed                   Please allow me a moment to check this for you.           10:20 PM, 22nd Aug                     hi                    Hello           10:21 PM, 22nd Aug                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           10:21 PM, 22nd Aug                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           10:22 PM, 22nd Aug                     hi                    It’s already late           10:23 PM, 22nd Aug                     hi                    I contacted one of your agent earlier today and she said it will be delivered today           10:23 PM, 22nd Aug                   Mohammed                   We sincerely apologize for any inconvenience caused,           10:24 PM, 22nd Aug                     hi                    Can you please tell me when it will be delivered?           10:24 PM, 22nd Aug                   Mohammed                   We will do our best to deliver your order to you soon enough           10:25 PM, 22nd Aug                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           10:25 PM, 22nd Aug                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           10:26 PM, 22nd Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:29 PM, 22nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4764039